﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31105.61
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "trie16", "trie16\trie16.csproj", "{07973143-7372-48F9-97F1-0484C85B0622}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{07973143-7372-48F9-97F1-0484C85B0622}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{07973143-7372-48F9-97F1-0484C85B0622}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{07973143-7372-48F9-97F1-0484C85B0622}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{07973143-7372-48F9-97F1-0484C85B0622}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DBE1B757-582F-4662-9E91-CF3424341461}
	EndGlobalSection
EndGlobal
